CYVCF2(1)

NAME
cyvcf2 - fast parsing of VCF and BCF including region-queries

SYNOPSIS
cyvcf2 [OPTIONS] <vcf_file> or -

DESCRIPTION

    fast vcf parsing with cython + htslib

OPTIONS

-c, --chrom TEXT
    Specify what chromosome to include.

-s, --start INTEGER
    Specify the start of region.

-e, --end INTEGER
    Specify the end of the region.

--include TEXT
    Specify what info field to include.

--exclude TEXT
    Specify what info field to exclude.

-i, --individual TEXT
    Only print genotype call for individual.

--no-inds
    Do not print genotypes.

--loglevel [DEBUG|INFO|WARNING|ERROR|CRITICAL]
    Set the level of log output. [default: INFO]

--silent
    Skip printing of vcf.

--help
    Show this message and exit.